<?xml version='1.0' encoding='utf-8'?><SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><SOAP-ENV:Body><p:GetOwnerInfoFromLoginResponse xmlns:p="http://isds.czechpoint.cz/v20" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><p:dbOwnerInfo><p:dbID>mw7dqvw</p:dbID><p:dbType>PFO</p:dbType><p:ic>66361630</p:ic><p:pnFirstName>isds_tester_dva</p:pnFirstName><p:pnMiddleName xsi:nil="true"></p:pnMiddleName><p:pnLastName>Testovič</p:pnLastName><p:pnLastNameAtBirth>Testovič</p:pnLastNameAtBirth><p:firmName>Tester Testovič</p:firmName><p:biDate>1968-10-09</p:biDate><p:biCity>Pepíkov</p:biCity><p:biCounty>Pupíkov</p:biCounty><p:biState>CZ</p:biState><p:adCity>Pepíkov</p:adCity><p:adStreet xsi:nil="true"></p:adStreet><p:adNumberInStreet xsi:nil="true"></p:adNumberInStreet><p:adNumberInMunicipality>16</p:adNumberInMunicipality><p:adZipCode>30300</p:adZipCode><p:adState>CZ</p:adState><p:nationality xsi:nil="true"></p:nationality><p:identifier xsi:nil="true"></p:identifier><p:registryCode xsi:nil="true"></p:registryCode><p:dbState>1</p:dbState><p:dbEffectiveOVM>false</p:dbEffectiveOVM><p:dbOpenAddressing>false</p:dbOpenAddressing></p:dbOwnerInfo><p:dbStatus><p:dbStatusCode>0000</p:dbStatusCode><p:dbStatusMessage>Provedeno úspěšně.</p:dbStatusMessage></p:dbStatus></p:GetOwnerInfoFromLoginResponse></SOAP-ENV:Body></SOAP-ENV:Envelope>